// @ts-nocheck
import styled from 'styled-components'
import Logo from './Logo'

export default function Footer () {
  return <Wrapper>
    <Logo />
    <CopyRight>Copyright© Bankwareglobal All Rights Reserved.</CopyRight>
  </Wrapper>
}

const Wrapper = styled.div`
    background-color: #0072CE;
    color: #fff;
    width: 100%;
    height: auto;
    padding: 2.25rem 5rem;
    font-size: 1.125rem;
    display: flex;
    align-items: center;
`
const CopyRight = styled.p`
  color: #fff;
  font-size: 14px;
  font-weight: 400;
`
